@charset "utf-8";
/* CSS Document */
@import url("/4kvr360/fonts/css/font-awesome.min.css"); 

#totop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 100%;
}
#totop a {
	background: #feb900;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 15px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#totop a:hover {
	text-decoration: none;
	background: #ffdf8a;
}

#totop_sp {
	width:100%;
}
#totop_sp a {
	border-top:#ccc 1px solid;
	color:#111;
	font-size:20px;
	display:block;
	width:100%;
	padding: 15px 0;
	text-align:center;
}
/*------------------------------------*/
.about #totop_sp {
	display:none;
}
@media screen and (max-width:768px) { 
.about #totop_sp {
	display: block;
}
.about #totop{
	display:none;
}

}